{
  "schema_version": "1.4.0",
  "id": "GHSA-q4r3-mqq6-78x5",
  "modified": "2022-05-24T16:50:13Z",
  "published": "2022-05-24T16:50:13Z",
  "aliases": [
    "CVE-2019-13602"
  ],
  "details": "An Integer Underflow in MP4_EIA608_Convert() in modules/demux/mp4/mp4.c in VideoLAN VLC media player through 3.0.7.1 allows remote attackers to cause a denial of service (heap-based buffer overflow and crash) or possibly have unspecified other impact via a crafted .mp4 file.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2019-13602"
    },
    {
      "type": "WEB",
      "url": "https://git.videolan.org/?p=vlc.git;a=commit;h=8e8e0d72447f8378244f5b4a3dcde036dbeb1491"
    },
    {
      "type": "WEB",
      "url": "https://git.videolan.org/?p=vlc.git;a=commit;h=b2b157076d9e94df34502dd8df0787deb940e938"
    },
    {
      "type": "WEB",
      "url": "https://seclists.org/bugtraq/2019/Aug/36"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201909-02"
    },
    {
      "type": "WEB",
      "url": "https://usn.ubuntu.com/4074-1"
    },
    {
      "type": "WEB",
      "url": "https://www.debian.org/security/2019/dsa-4504"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2019-08/msg00005.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2019-08/msg00037.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2019-08/msg00040.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2019-08/msg00081.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2020-04/msg00036.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2020-04/msg00046.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/109158"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-191",
      "CWE-787"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2019-07-14T21:15:00Z"
  }
}